@charset "utf-8";
/* CSS Document */
/**{margin:0px; padding:0px;}
html{padding:0px; margin:0px;}
body{background:#fefefe; margin:0px; padding:0px; font-family: 'gothic',Tahoma, sans-serif; }
img{border:none;}*/
.e_left-floting{float:left;}
.e_rite-floating{float:right;}
.e_left-top-pad{padding-left:20px; padding-top:30px;}
.e_marg-left50{margin-left:50px;}


@font-face {
	font-family: 'gothic';
	src: url('../fonts/gothic.eot'); /* IE9 Compat Modes */
	src: url('../fonts/gothic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/gothic.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/gothic.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/gothic.svg#svgFontName') format('svg'); /* Legacy iOS */
	}

.e_little
{
	color:#1385f0;
}

/*
#main{width:100%; margin:0px; padding:0px;}*/
  #e_main-wrapper{width:960px; margin:0px auto; padding:0px; overflow:hidden; font-family: 'gothic',Tahoma, sans-serif;}

.e_trial-box{background:#1385f0; position:relative; width:200px; left:20px; top:-30px;}
.e_trial-box h1{font-size:30px; color:#ffffff; text-align:center; clear:both;}
.e_trial-box h2{font-size:12px; color:#ffffff; text-align:center; clear:both;}

#e_baner-portion{width:600px; height:374px; background:#ffffff;}
  .e_banner{width:600px; position:relative; left:0px; top:0px; }
  .e_box-banner{ width:714px; position:relative;  top:-6px; height:103px; background:#292929; margin:0 auto;}
  
   .e_tbox{font-family: 'gothic',Tahoma, sans-serif; color:#292929; padding:3px; font-size:13px; margin-left:15px; margin-top:5px;
background:#ffffff; width:160px; border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px; border:none;}

.e_row2{padding:0px; margin:10px 0 0 0; width:960px; height:auto;}

.e_row2 h3{font-size:30px; font-weight:normal; color:#ffffff; text-align:center; clear:both; border-radius:6px; -moz-border-radius:6px;  background:#1385f0; -webkit-border-radius:6px;}
.e_row2 h4{font-size:15px; font-weight:normal; color:#000000; text-align:center; clear:both; border-bottom:4px solid #1385f0;
 width:668px; margin:15px auto 40px auto;}

/**.e_row2 hr{height:8px; width:600px; background:#1385f0; border:none;}**/
.e_row2 p{font-size:15px; font-weight:normal; color:#313131; text-align:justify; clear:both; background:#fefefe; padding:10px;}
.e_row2 h5{font-size:20px; font-weight:normal; color:#313131; text-align:center; background:#fefefe; clear:both;}

.e_comp{width:960px; height:295px; background:transparent; background:#1385f0; text-align:center; padding:15px 0px;}


.e_row3{background:#e9e6e6; padding:0px; margin:10px 0 0 0; width:960px; height:430px;}
 
  .e_round-box{width:123px; height:117px; background:#424242; border-radius:100px;-moz-border-radius:100px; -webkit-border-radius:100px; }
 .e_4box-container{width:960px; height:117px; margin:0px; padding:0px;}
.e_round-box h1{font-size:15px; font-weight:normal; color:#ffffff; padding:35px 0 0 5px; text-align:center; background:transparent; clear:both;}

.e_text-box-line{width:422px; height:105px; margin:-5px 0px 10px 80px; float:left;}



.e_row4{background:#e9e6e6; padding:0px; margin:0px 0 0 0; width:960px; height:auto;}
  .e_row4 h2{font-size:15px; font-weight:bold; color:#ffffff; padding:3px 0 3px 0px; text-align:center;background:#53a2ed;}
  
  .e_box-wrappr{width:960px; margin:0 auto;}  
  .e_rounded-container{ width:230px; height:747px; background:#ffffff; border:2px solid #00b0f0; border-radius:20px;-moz-border-radius:20px; -webkit-border-radius:20px; float:left; margin:0px 5px;}
  

 .e_blu-round-box{width:160px; height:150px; background:#00b0f0; border-radius:100px;-moz-border-radius:100px; -webkit-border-radius:100px; margin:20px 0px 0px 32px;}
 
 .e_blu-round-box h4{font-size:50px; padding:10px 0 10px 0; font-weight:bold; color:#ffffff; text-align:center; clear:both; background:transparent;}
 .e_blu-round-box h2{font-size:20px; padding:0px 0 10px 10px; font-weight:bold; color:#ffffff; text-align:center; clear:both; background:transparent;}
 .e_blu-round-box span{font-size:15px; padding:50px 0 0 40px; font-weight:normal; color:#ffffff; text-align:center; clear:both; background:transparent;}
  .e_blu-round-box p{font-size:15px; font-weight:normal; color:#313131; text-align:justify; clear:both; background:transparent; padding:20px 10px 10px 10px;
  text-align:center;}
  
  
  .e_row5{background:#e9e6e6; padding:0px; margin:0px 0 0 0; width:960px; height:auto; padding-bottom:15px;}
   .e_plus-box{width:62px; height:61px; margin:0 auto; padding-top:15px;}
   
   .e_box-wrappr2{width:600px; height:747px; margin:15px 0 0 0px; padding-left:55px;} 
   .e_rounded-container2{ width:376px; background:#ffffff; border:2px solid #1385f0; border-radius:20px;-moz-border-radius:20px; -webkit-border-radius:20px;
    margin:15px auto;}
  

 .e_blu-round-box2{width:170px; height:170px; background:#00b0f0; border-radius:100px;-moz-border-radius:100px; -webkit-border-radius:100px; margin:20px 0px 0px 100px;}
 .e_blu-round-box2 h4{font-size:50px; padding:10px 0 10px 0; font-weight:bold; color:#ffffff; text-align:center; clear:both; background:transparent;}
 .e_blu-round-box2 h2{font-size:20px; padding:0px 0 10px 10px; font-weight:bold; color:#ffffff; text-align:center; clear:both; background:transparent;}
 .e_blu-round-box2 span{font-size:15px; padding:50px 0 0 40px; font-weight:normal; color:#ffffff; text-align:center; clear:both; background:transparent;}
 
 .e_nav{padding:10px;}
 .e_nav ul{text-align:center;}
   .e_nav li{margin-bottom:15px;}
  .e_nav li span{background:url(../images/e_cercle.png) 0% 50% no-repeat; font-size:14px; color:#686666; padding-left:15px; text-decoration:none; cursor:text;}
  
  /******css by 03/03/2014******/
  li{list-style:none;}
  .clear{clear:both;}
  .left{float:left;}
  .right{float:right;}
  .e_dly{width:500px; margin:15px auto 0 auto;}
  
  .e_plan_m{color:#11000b; font-size:14px; font-weight:normal; text-align:center;  margin:10px 01px 5px 0px;}
  .e_plan_m span{color:#11000b; font-weight:bold;}
  
  .e_team{text-align:center; font-size:12px; font-weight:normal; color:#97939e;}
  
  .e_customar{text-align:center; color:#313131; font-size:14px; font-weight:normal;}
  
  .e_footer{background:url(../images/footer_bg.jpg) repeat; border:1px solid #fefefe; margin-top:20px; padding:10px;}
  .e_footer p{float:left; width:204px; font-weight:normal; font-size:14px;}
  
  .e_footer .e_ftr_logo{float:left; width:373px; background:#fff;}
    .e_footer .e_ftr_logo li{float:left;}
  
  
/*****submit******/
.submit1{border:none; /*text-indent:-999px;*/ cursor:pointer; position:absolute; margin-left:30px; margin-top:-5px; width: 157px;
height: 46px; font-size:28px; color:#fff;background: #1385f0;} 

.text_p{width:770px; margin:0 auto;} 